@charset "utf-8";
/* CSS Document */

body, td, th {
	font-family: Verdana, Arial;
	font-size: 0.75em;
	color: #000000;
}
body {
	background:#e7f2fc url(../img/page_bg.gif) repeat-x top left;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link, a:visited {
	text-decoration: none;
	color: #b74f00;
	z-index:1;
}
a:hover, a:active, a:focus {
	text-decoration: underline;
	color: #b74f00;
	z-index:1;
}
* {
	margin:0;
	padding:0;
}
td, th {
	font-size:1em;
	z-index:1;
}
p, ul li, ol li, ul ul, ol ol, ul ul ul, ol ol ol {
	margin-bottom:12px;
	z-index:1;
}
ol, ul {
	margin-left:15px;
	margin-bottom:12px;
	z-index:1;
}
h1 {
	color:#0368cc;
	font-size:1.4em;
	font-weight:normal;
	margin-bottom:8px;
	z-index:1;
}
h2 {
	color:#000000;
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:8px;
	z-index:1;
}
h3 {
	color:#000000;
	font-size:1em;
	font-weight:bold;
	margin-bottom:4px;
	z-index:1;
}
#container {
	width: 935px;
	margin:0px auto;
	border-left:1px solid #c9cfd4;
	border-right:1px solid #c9cfd4;
	background-color:#ffffff;
	z-index:1;
}
#footer_container {
	width: 898px;
	margin:0px auto;
	background-color: #066acd;
	height:19px;
	padding-left:18px;
	padding-right:21px;
	padding-top:4px;
	color:#FFFFFF;
	font-size:0.9em;
	z-index:1;
}
.footer_txt {
	text-align:center;
	z-index:1;
}
.footer_txt a:link, .footer_txt a:visited {
	text-decoration: none;
	color: #FFFFFF;
	z-index:1;
}
.footer_txt a:hover, .footer_txt a:active, .footer_txt a:focus {
	text-decoration: underline;
	color: #FFFFFF;
	z-index:1;
}
.foot_link {
	text-align:center;
	padding-top:12px;
	padding-bottom:12px;
	font-size:0.9em;
	z-index:1;
}
.foot_link a:link, .foot_link a:visited {
	text-decoration: none;
	color: #066acc;
	z-index:1;
}
.foot_link a:hover, .foot_link a:active, .foot_link a:focus {
	text-decoration: underline;
	color: #066acc;
	z-index:1;
}
#header {
	background:url(../img/header_bg.gif) no-repeat top left;
	height:121px;
	position:relative;
	z-index:1;
}
.header_login {
	position:absolute;
	left:730px;
	top:23px;
	z-index:1;
}
.header_login_ttl {
	padding-bottom:8px;
	z-index:1;
}
.header_login_txtfld {
	width:116px;
	height:19px;
	border:1px solid #cbd1d6;
	z-index:1;
}
#tnav {
	position:relative;
	margin-left:5px;
	margin-right:5px;
	background:url(../img/tnav_bg.gif) repeat-x top left;
	height:30px;
	border-left:1px solid #cbd1d5;
	z-index:999;
}
#tnav a:link, #tnav a:visited {
	text-decoration: none;
	color: #000000;
	display:block;
	float:left;
	background:url(../img/tnav_item_bg.gif) repeat-x top left;
	padding-top:6px;
	height:22px;
	text-align:center;
	width:131px;
	font-size:1.1em;
	border-right:1px solid #cbd1d5;
	border-top:1px solid #cbd1d5;
	border-bottom:1px solid #cbd1d5;
	z-index:1;
}
#tnav a:hover, #tnav a:active, #tnav a:focus {
	text-decoration: none;
	color: #FFFFFF;
	display:block;
	float:left;
	background:url(../img/tnav_item_bg_o.gif) repeat-x top left;
	padding-top:6px;
	height:22px;
	text-align:center;
	width:131px;
	font-size:1.1em;
	z-index:1;
}
#searchbar {
	background-color:#066acc;
	height:21px;
	padding-right:2px;
	text-align:right;
	padding-top:3px;
	padding-bottom:1px;
	margin-left:5px;
	margin-right:5px;
	margin-top:2px;
	margin-bottom:24px;
	z-index:1;
}
.search_login {
	margin-left:7px;
	z-index:1;
}
.search_txtfld {
	width:116px;
	height:14px;
	border:1px solid #bcc8d3;
	position:relative;
	top:-3px;
	z-index:1;
}
*+html .search_txtfld {
	width:116px;
	height:16px;
	border:1px solid #bcc8d3;
	position:relative;
	top:-4px;
	z-index:1;
}
* html .search_txtfld {
	width:116px;
	height:16px;
	border:1px solid #bcc8d3;
	position:relative;
	top:-4px;
	z-index:1;
}
#main_content {
	padding-bottom:11px;
	padding-left:16px;
	padding-right:18px;
	z-index:1;
}
.black_lrg {
	color:#000000;
	font-size:1.2em;
	font-weight:bold;
	z-index:1;
}
.home_mainimg {
	border:1px solid #c9c9c9;
	float:right;
	margin-left:44px;
	margin-bottom:29px;
	z-index:1;
}
.home_tab {
	background-color:#f9f9f9;
	padding:11px 11px 11px 11px;
	border:1px solid #c9cfd4;
	margin-left:11px;
	float:right;
	text-align:left;
	z-index:1;
}
.home_tab h1 {
	margin-bottom:8px;
	margin-left:3px;
	z-index:1;
}
.home_tab a:link, .home_tab a:visited {
	text-decoration: none;
	color: #b74f00;
	font-size:0.9em;
	display:block;
	margin-bottom:11px;
	margin-left:3px;
	width:130px;
	z-index:1;
}
.home_tab a:hover, .home_tab a:active, .home_tab a:focus {
	text-decoration: underline;
	color: #b74f00;
	font-size:0.9em;
	display:block;
	margin-bottom:11px;
	margin-left:3px;
	width:130px;
	z-index:1;
}
.home_content_top {
	padding-left:11px;
	z-index:1;
}
.home_content_left {
	border:1px solid #dfe3e6;
	padding-left:12px;
	padding-top:14px;
	padding-right:12px;
	z-index:1;
}
.home_content_top p {
	padding-left:19px;
	z-index:1;
}
.home_ttl {
	padding-left:19px;
	z-index:1;
}
.home_content_btm {
	margin-top:29px;
	z-index:1;
}
.home_corp {
	border:1px solid #dfe3e6; padding-top:10px; padding-bottom:6px; text-align:center;
	z-index:1;
}
.home_corp_ttl {
	padding-bottom:10px;
	z-index:1;
}
.header_signup {
	position:absolute;
	top:25px;
	left:551px;
	width:150px;
	height:69px;
	z-index:1;
}
.lnav {
	border:1px solid #dfe3e5; padding-left:15px; padding-right:11px; padding-top:17px; padding-bottom:12px;
	z-index:1;
}
.l2_main {
	padding-left:23px; padding-right:28px; border-right:1px solid #c9cfd4; padding-bottom:12px;
	z-index:1;
}
.l2_main_corp {
	padding-left:23px; padding-right:28px; padding-bottom:12px;
	z-index:1;
}
.l2_corp {
	padding-left:23px; padding-right:28px; padding-bottom:12px;
	z-index:1;
}
.l2_right {
	padding-left:16px;
	z-index:1;
}
.lnav_ttl {
	color:#0368cc; font-size:1.2em; font-weight:bold; padding-bottom:7px;
	z-index:1;
}
.lnav_ttl a:link, .lnav_ttl a:visited {
	color:#0368cc; 
	font-weight:bold; 
	padding-bottom:7px;
	text-decoration: none;
	z-index:1;
}
.lnav_ttl a:hover, .lnav_ttl a:active, .lnav_ttl a:focus {
	color:#0368cc; 
	font-weight:bold; 
	padding-bottom:7px;
	text-decoration: none;
	z-index:1;
}
.lnav_block {
	background:url(../img/lnav_dots.gif) no-repeat top left;
	padding-top:2px;
	z-index:1;
	z-index:1;
}
.lnav_block a:link, .lnav_block a:visited {
	text-decoration: none;
	color: #000000;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:7px;
	background:url(../img/lnav_dots.gif) no-repeat bottom left;
	display:block;
	font-size:0.9em;
	z-index:1;
}
.lnav_block a:hover, .lnav_block a:active, .lnav_block a:focus {
	text-decoration: none;
	color: #15a7cc;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:7px;
	background:url(../img/lnav_dots.gif) no-repeat bottom left;
	display:block;
	font-size:0.9em;
	z-index:1;
}
.l2_tab {
	border:1px solid #ccd2d7;
	padding-left:18px;
	padding-right:18px;
	padding-top:18px;
	background-color:#f8f9f9;
	margin-top:8px;
	z-index:1;
}
.l2_tab h1 {
	margin-bottom:8px;
	z-index:1;
}
.l2_tab img {
	margin-bottom:14px;
	z-index:1;
}
.l2_tab a:link, .l2_tab a:visited {
	text-decoration: none;
	color: #b74f00;
	font-size:0.9em;
	display:block;
	margin-bottom:14px;
	z-index:1;
}
.l2_tab a:hover, .l2_tab a:active, .l2_tab a:focus {
	text-decoration: underline;
	color: #b74f00;
	font-size:0.9em;
	display:block;
	margin-bottom:14px;
	z-index:1;
}
.corpleft {
	padding-right:25px;
	border-right:1px solid #c9cfd4;
	z-index:1;
}
.corp_table td {
	padding-top:25px;
	padding-bottom:25px;
	text-align:center;
	border-bottom:1px solid #c9cfd4;
	z-index:1;
}
#dd_1 a:link, #dd_2 a:link, #dd_3 a:link, #dd_4 a:link, #dd_5 a:link, #dd_6 a:link, #dd_7 a:link, #dd_1 a:visited, #dd_2 a:visited, #dd_3 a:visited, #dd_4 a:visited, #dd_5 a:visited, #dd_6 a:visited, #dd_7 a:visited {
	text-decoration: none;
	color: #000000;
	display:block;
	font-weight:bold;
	border-bottom:1px solid #d6dee5;
	border-left:1px solid #d6dee5;
	border-right:1px solid #d6dee5;
	padding:6px 6px 6px 36px;
	background:#f8f9f9;
	margin:0;
	text-align:left;
	font-size:0.9em;
	height:auto;
	width:119px;
	z-index:999;
}
#dd_1 a:hover, #dd_2 a:hover, #dd_3 a:hover, #dd_4 a:hover, #dd_5 a:hover, #dd_6 a:hover, #dd_7 a:hover, #dd_1 a:active, #dd_2 a:active, #dd_3 a:active, #dd_4 a:active, #dd_5 a:active, #dd_6 a:active, #dd_7 a:active, #dd_1 a:focus, #dd_2 a:focus, #dd_3 a:focus, #dd_4 a:focus, #dd_5 a:focus, #dd_6 a:focus, #dd_7 a:focus {
	text-decoration: none;
	color: #15a7cc;
	display:block;
	font-weight:bold;
	border-bottom:1px solid #d6dee5;
	border-left:1px solid #d6dee5;
	border-right:1px solid #d6dee5;
	padding:6px 6px 6px 36px;
	background:#f8f9f9;
	margin:0;
	text-align:left;
	font-size:0.9em;
	height:auto;
	width:119px;
	z-index:999;
}
#dd_1 {
	position:absolute;
	top:29px;
	left:-1px;
	width:163px;
	border-top:1px solid #d6dee5;
	z-index:999;
	visibility:hidden;
}
#dd_2 {
	position:absolute;
	top:29px;
	left:131px;
	width:163px;
	border-top:1px solid #d6dee5;
	z-index:999;
	visibility:hidden;
}
#dd_3 {
	position:absolute;
	top:29px;
	left:263px;
	width:163px;
	border-top:1px solid #d6dee5;
	z-index:999;
	visibility:hidden;
}
#dd_4 {
	position:absolute;
	top:29px;
	left:395px;
	width:163px;
	border-top:1px solid #d6dee5;
	z-index:999;
	visibility:hidden;
}
#dd_5 {
	position:absolute;
	top:29px;
	left:527px;
	width:163px;
	border-top:1px solid #d6dee5;
	z-index:999;
	visibility:hidden;
}
#dd_6 {
	position:absolute;
	top:29px;
	left:659px;
	width:163px;
	border-top:1px solid #d6dee5;
	z-index:999;
	visibility:hidden;
}
#dd_7 {
	position:absolute;
	top:29px;
	left:791px;
	width:163px;
	border-top:1px solid #d6dee5;
	z-index:999;
	visibility:hidden;
}
#print_header {
	display:none;
}
.no_print {
	
}
.no_screen {
	display:none;
}
.header_link {
	position:absolute; top:20px; left:10px; width:379px; height:80px;
}
.events_table td {
	padding-bottom:6px;
	padding-right:6px;
}
.events_table th {
	text-align:left;
	padding-bottom:6px;
	padding-top:6px;
}
.list_table {
	border-right:1px solid #066acc;
	border-bottom:1px solid #066acc;
	margin-bottom:12px;
}
.list_table td {
	padding:5px;
	border-left:1px solid #066acc;
	border-top:1px solid #066acc;
}
.list_table td.spacer {
	background-color:#066acc;
	padding:0px;
	height:5px;
}